package CRSDK;

import com.sun.jna.IntegerType;

/**
 * Represents an unsigned 8-bit integer type.
 * This class extends IntegerType to provide a specific implementation
 */
@SuppressWarnings("unused")
public class CrInt8u extends IntegerType {

    public CrInt8u(){
        super(1,true);
    }
    public CrInt8u(int value) {
        super(1, value, true);
    }
}
